
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1491544998612'); /* IE9*/
  src: url('iconfont.eot?t=1491544998612#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1491544998612') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1491544998612') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1491544998612#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before { content: "\e601"; }

.icon-weibo:before { content: "\e602"; }

.icon-guanbi:before { content: "\e652"; }

.icon-dizhi:before { content: "\e600"; }

.icon-pyq:before { content: "\e651"; }

.icon-linkedin:before { content: "\e60d"; }

.icon-fangda:before { content: "\e62b"; }

.icon-z:before { content: "\e635"; }

.icon-dianhua:before { content: "\e88a"; }

.icon-dianhua2:before { content: "\e714"; }

.icon-jiantou:before { content: "\e66c"; }

.icon-jtz:before { content: "\e631"; }

.icon-renren:before { content: "\e61a"; }

.icon-dizhi2:before { content: "\e603"; }

.icon-google:before { content: "\e622"; }

.icon-menu:before { content: "\e607"; }

.icon-ren:before { content: "\e62f"; }

.icon-cn:before { content: "\e6d0"; }

.icon-youtube:before { content: "\e62a"; }

.icon-youxiang:before { content: "\e630"; }

.icon-twitter:before { content: "\e605"; }

.icon-jia:before { content: "\e604"; }

.icon-jian:before { content: "\e606"; }

.icon-jty:before { content: "\e7f8"; }

.icon-y:before { content: "\e7f9"; }

.icon-en:before { content: "\e609"; }

.icon-dizhi3:before { content: "\e610"; }

.icon-xiazai:before { content: "\e611"; }

.icon-email:before { content: "\e612"; }

.icon-ren1:before { content: "\e613"; }

